<%- contentFor('content') %>

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <link rel="apple-touch-icon" sizes="76x76" href="/img/apple-icon.png">
    <link rel="icon" type="image/png" href="/img/telkom/telkom-icon-2.png">    
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>Papeda - Tagihan</title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport'
    />
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" />
    <!-- CSS Files -->
    <link href="/css/bootstrap.min.css" rel="stylesheet" />
    <link href="/css/now-ui-kit.css?v=1.1.0" rel="stylesheet" />
    <!-- CSS Just for demo purpose, don't include it in your project -->
    <link href="/css/demo.css" rel="stylesheet" />
    <style>
        body {
            font-family: Arial, Helvetica, sans-serif;
            letter-spacing: 1px;
        }

        .indihome-title {
            text-align: center !important;
            color: #ffffff;
            padding: 15px;
        }

        .indihome-header {
            height: 50px;
        }

        .indihome-profile-image {
            margin: 8px 0px;
            width: 60%;
            height: auto;
        }

        .indihome-profile-name {
            margin: 7px -40px;
        }

        .indihome-anchor {
            text-align: right !important;
            margin: 17px 2px;
        }

        .indihome-hide-anchor-mobile {
            visibility: hidden;
            clear: both;
            display: none;
        }

        .section-tabs {
            height: 10px;
        }

        .finpay-section {
            height: 70px;
        }

        .carousel-control-prev-icon,
        .carousel-control-next-icon {
            background-image: none !important;
            filter: none !important;
        }

        .indihome-finpay-balance {
            background-color: #ffffff;
            height: 70px;
            border-right: 3px solid #EEEE;
        }

        .indihome-telkom-point {
            background-color: #ffffff;
        }

        .indihome-finpay-logo {
            margin: 10px 1px;
            margin-bottom: 5px;
            width: 40%;
            height: auto;
        }

        .indihome-finpay-logo-button {
            width: 50%;
            height: auto;
        }

        .indihome-finpay-balance-nominal {
            color: red;
            font-weight: bold;
            font-size: 15px;
            margin-left: 5px;
        }

        .indihome-telkom-point {
            padding-top: 12px;
            font-size: 15px;
            text-align: right;
        }

        .indihome-telkom-point-nominal {
            color: red;
            font-weight: bold;
            margin: 5px;
        }

        .bill-section {
            height: 180px;
            padding: 12px 2px 0px 2px;
        }

        .service-section {
            height: 150px;
            padding: 12px 2px 0px 2px;
        }

        .indihome-bill-see-more-label {
            text-align: right;
        }

        .indihome-bill-info {
            margin: 10px 0px 10px 0px;
            border-radius: 10px;
            background: linear-gradient(to right, red, orangered);
        }

        .indihome-bill-info-history {
            margin: 10px 0px 10px 0px;
            border-radius: 10px;
            background: linear-gradient(to right, red, orangered);
            opacity: 0.6;
        }

        .indihome-bill-total {
            padding: 10px 0px 10px 15px;
            height: 71px;
            border-right: 1px solid #EEEE;
            color: #ffffff;
        }

        .indihome-bill-total-nominal {
            font-weight: bold;
            font-size: 24px;
        }

        .indihome-bill-period {
            color: #ffffff;
            padding: 15px;
        }

        .btn-lg {
            height: 4.6rem !important;
            min-width: 4.6rem !important;
            width: 4.6rem !important;
        }

        .indihome-back-button {
            color: #ffffff;
            margin: 12px -55px 0px 15px;
            font-size: 25px;
        }


        /* For width 576px and larger: */

        @media only screen and (min-width: 576px) {
            .indihome-profile-image {
                margin: 20px 0px;
                width: 50%;
                height: auto;
            }

            .indihome-profile-name {
                margin: 30px -100px;
            }

            .indihome-anchor {
                visibility: hidden;
                clear: both;
                display: none;
            }

            .indihome-hide-anchor-mobile {
                visibility: visible;
                display: block;

            }

            .finpay-section {
                height: 80px;
            }

            .bill-section {
                height: 200px;
                padding: 12px 2px 0px 2px;
            }

            .indihome-finpay-balance {
                background-color: #ffffff;
                height: 80px;
                border-right: 3px solid #EEEE;
            }

            .indihome-finpay-logo {
                margin: 8px 0px;
                width: 20%;
                height: auto;
            }


            .indihome-finpay-logo-button {
                width: 20%;
                height: auto;
            }

            .indihome-finpay-balance-nominal {
                color: red;
                font-weight: bold;
                font-size: 16px;
                margin: 5px;
            }

            .indihome-telkom-point {
                padding-top: 20px;
                font-size: 16px;
                text-align: right;
            }

            .indihome-telkom-point-nominal {
                color: red;
                font-weight: bold;
                margin: 5px;
            }

            .indihome-bill-total {
                padding: 10px 0px 10px 15px;
                height: 70px;
                border-right: 3px solid #EEEE;
                color: #ffffff;
                text-align: center;
            }
        }
    </style>
</head>

<body class="index-page sidebar-collapse">
    <nav class="indihome-header bg-danger">
        <span>
            <a href="/">
                <i class="now-ui-icons arrows-1_minimal-left pull-left indihome-back-button"></i>
            </a>
        </span>
        <div class="container-fluid">
            <strong>
                <p class="indihome-title" href="#">
                    Tagihan Kamu</p>
            </strong>
        </div>
    </nav>
    <div class="main">
        <div class="bill-section">
            <div class="container-fluid">
                <div class="row indihome-bill-info">
                    <div class="col-9 col-sm-6 col-md-6 indihome-bill-total">
                        <span>Jumlah Tagihan</span>
                        <br>
                        <span class="indihome-bill-total-nominal">Rp. 320.000</span>
                    </div>
                    <div class="col-3 col-sm-6 col-md-6 indihome-bill-period text-center">
                        <span>
                            <b>MAR
                                <br>2018</b>
                        </span>
                    </div>
                </div>

                <div class="row">
                    <div class="col-6 col-sm-6 col-md-6">
                        <button class="btn btn-danger btn-simple btn-round" type="button">Pay with
                            <img src="/img/telkom/logo-finpay.png" class="indihome-finpay-logo-button">
                        </button>
                    </div>
                    <div class="col-6 col-sm-6 col-md-6 text-right">
                        <a href="/bill-share"><button class="btn btn-danger btn-round" type="button">
                            <b>Bagi dengan teman</b>
                        </button></a>
                    </div>
                </div>
            </div>
        </div>

        <div class="section-tabs"></div>

        <div class="bill-section">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-6 col-sm-6 col-md-6">
                        <span class="indihome-bill-label">Riwayat Tagihan</span>
                    </div>
                </div>

                <div class="row indihome-bill-info-history">
                    <div class="col-9 col-sm-6 col-md-6 indihome-bill-total">
                        <span>Jumlah Tagihan</span>
                        <br>
                        <span class="indihome-bill-total-nominal">Rp. 420.000</span>
                    </div>
                    <div class="col-3 col-sm-6 col-md-6 indihome-bill-period text-center">
                        <span>
                            <b>JAN
                                <br>2018</b>
                        </span>
                    </div>
                </div>

                <div class="row indihome-bill-info-history">
                    <div class="col-9 col-sm-6 col-md-6 indihome-bill-total">
                        <span>Jumlah Tagihan</span>
                        <br>
                        <span class="indihome-bill-total-nominal">Rp. 120.000</span>
                    </div>
                    <div class="col-3 col-sm-6 col-md-6 indihome-bill-period text-center">
                        <span>
                            <b>FEB
                                <br>2018</b>
                        </span>
                    </div>
                </div>
            </div>
        </div>

    </div>

    </div>
</body>
<!--   Core JS Files   -->
<script src="/js/core/jquery.3.2.1.min.js" type="text/javascript"></script>
<script src="/js/core/popper.min.js" type="text/javascript"></script>
<script src="/js/core/bootstrap.min.js" type="text/javascript"></script>
<!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
<script src="/js/plugins/bootstrap-switch.js"></script>
<!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
<script src="/js/plugins/nouislider.min.js" type="text/javascript"></script>
<!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker -->
<script src="/js/plugins/bootstrap-datepicker.js" type="text/javascript"></script>
<!-- Control Center for Now Ui Kit: parallax effects, scripts for the example pages etc -->
<script src="/js/now-ui-kit.js?v=1.1.0" type="text/javascript"></script>
<script type="text/javascript">
    $(document).ready(function () {
        // the body of this function is in assets/js/now-ui-kit.js
        nowuiKit.initSliders();
    });

    function scrollToDownload() {

        if ($('.section-download').length != 0) {
            $("html, body").animate({
                scrollTop: $('.section-download').offset().top
            }, 1000);
        }
    }
</script>

</html>